/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;vertical-align:baseline;margin:0;padding:0; font-family:'Open Sans', sans-serif; font-weight:normal; hyphens:none;}
h1, h2, h3, h4, h5, h6,.special_amp{ font-family:"Open Sans",sans-serif;}
p{ font-size:13px; font-weight:500; color:#898989; line-height:20px;}
ul li, ol li{ font-size:13px; font-weight:500; color:#898989;}
.responsive .container{ max-width:1900px!important;}
.container{ padding:0;}
.content, .sidebar{ padding-bottom:40px; padding-top:40px;}

/*HEADER*/
.inner-container,.first.avia-builder-el-0,#four-boxes{ max-width:1030px; width:100%; margin:0 auto!important; float:none;}
/*Logo*/
div .logo{  margin:8px 0 0;}  
/*Navigation*/
.main_menu{ left:14.5%; margin:30px 0 0;}
.av-main-nav > li > a{ color:#808080 !important; font-size:12px!important;   font-weight:600; line-height:14px !important; padding:0 11px; text-align:center;
height:auto !important;}
.av-main-nav > li a{}
#top #header .av-main-nav > li > a .avia-menu-text:hover, #top #header .av-main-nav > li > a .avia-menu-subtext:hover{ color:#3774ba !important;}

 #top #header .av-main-nav > li.current_page_item a .avia-menu-text, #top #header .av-main-nav > li.current-menu-item a .avia-menu-subtext{ color:#3774ba !important;}

/*Home Top*/
.homtop{ font-size:21px; color:#333; font-weight:400; font-family:'Droid Droid', serif; text-align:center; font-style:italic; line-height:23px;}
/*Slider*/
.avia-fullwidth-slider{ margin:0 auto; max-width:1030px; width:100%;}
.html_stretched.responsive #top .av-control-minimal .avia-slideshow-arrows a::before{ background:rgba(0, 0, 0, 0.23); border:none;}
.html_stretched.responsive #top .av_slideshow_full .avia-slideshow-arrows a:hover{ opacity:0.63;}
.html_stretched.responsive .slideshow_caption{ height:auto; padding:40px; position:absolute; top:auto; width:100%;}
.html_stretched.responsive .slideshow_caption .avia-caption-title{ font-weight:600;font-family: 'Open Sans', sans-serif;}
.html_stretched.responsive .slideshow_caption .avia-caption-content{ font-weight:600;}
.html_stretched.responsive .avia-slideshow-dots.avia-slideshow-controls{ display:none;}
/*Four Boxes*/
.flex_column.av_one_fourth h2.av-special-heading-tag{ font-size:18px; font-weight:600;font-family: 'Open Sans', sans-serif;}
.flex_column.av_one_fourth h2.av-special-heading-tag img{ vertical-align:middle; margin:0 5px 0 0;}
.flex_column.av_one_fourth .av_textblock_section p{ font-size:13px; color:#666666; font-weight:600px; line-height:20px;}

/*Contact Us Now*/
#contactnow{ background:#3774ba; border:1px solid #83c7dc; border-left:none; border-right:none; margin:0 0 15px;}
#contactnow .template-page.content{ padding-bottom:20px; padding-top:20px;}
#contactnow .cntctnw{ max-width:1030px; width:100%; margin:0 auto; border:1px solid #83c7dc!important; background:#2e619b; padding:30px 26px; font-weight:600; font-size:13px; color:#FFF;font-family: 'Open Sans', sans-serif;}
#contactnow .cntctnw a.cntct-btn{ background:#FFF; font-size:13px; font-weight:600; color:#38abce; padding:10px 20px; font-family:'Open Sans', sans-serif; border-radius:4px; margin:0 0 0 62px; border:1px solid #FFF;}
#contactnow .cntctnw a.cntct-btn:hover{ background:none; text-decoration:none; color:#FFF;}
.av_promobox.avia-button-yes{ background:#2e619b; max-width:1030px; width:100%; margin:0 auto; float:none;}
.av_promobox.avia-button-yes p{ color:#FFF; font-size:13px;}  

/*Footer*/
#footer.container_wrap{ min-height:245px; border:none; padding:20px 0 30px;}
#footer{ color:#FFF; font-size:13px; font-weight:500; color:#FFF; font-family:'Open Sans', sans-serif;}
#footer a{ color:#FFF; font-size:13px; font-weight:500; color:#FFF; font-family: 'Open Sans', sans-serif;}
#footer a:hover{ color:#000;}
#footer .container{ max-width:1030px!important; width:100%; margin:0 auto;}
#footer .first.el_before_av_one_third{ max-width:470px; width:100%;}
#footer h3.widgettitle{ font-size:12px; color:#FFF; font-family:'Open Sans', sans-serif; font-weight:700; font-family:'Open Sans', sans-serif; margin:0 0 10px;}
#footer p{ line-height:22px; color:#FFF;}
#footer strong{ font-weight:700;}
#footer ul{ margin:22px 0 0!important;}
#footer ul li{ display:inline-block; width:48%; vertical-align:top; margin:0; line-height:0;}
#footer ul li a{ font-size:13px; font-weight:500; color:#FFF; font-family: 'Open Sans', sans-serif; padding:1px 0;}
#footer ul li a br{ display:none;}
#footer .el_after_av_one_third{ width:210px; margin:0 0 0 30px;}
#footer .el_after_av_one_third:last-child{ width:260px; float:right; padding:0 0 0 !important;}
#footer .el_after_av_one_third:last-child p{ font-size:12px; font-family: 'Open Sans', sans-serif; line-height:20px; margin:0 0 12px;}
#footer .el_after_av_one_third:last-child p a{ font-weight:700;font-family: 'Open Sans', sans-serif;font-size:12px;}
#footer #text-4{ margin-bottom:0; padding:0;}
#footer #avia_socialcount-2{ margin:0; padding:0;}
#footer #avia_socialcount-2 .asc_multi_count{ width:42%;}
#socket .container{ max-width:1030px!important; width:100%; margin:0 auto;}
span.copyright a{ display:none;}

/*HOME BLOG*/
#blog-section{ float:none; max-width:1030px; width:100%; margin:0 auto;}
#blog-section .blog-categories.minor-meta a{ font-size:11px!important; color:#999!important;font-family:'Open Sans', sans-serif;}
#blog-section h3.slide-entry-title.entry-title{ font-size:14px!important; color:#222!important;font-family:'Open Sans', sans-serif;}
.html_elegant-blog #top .post-entry .blog-categories{ text-align:left;}
.html_elegant-blog #top .post-entry .post-title,.html_elegant-blog .avia-content-slider .slide-entry-title{ text-align:left; text-transform:capitalize; letter-spacing:0;}
#blog-section .slide-entry-excerpt{ display:none;}
.html_elegant-blog #top .avia-content-slider .blog-categories{ top:0;}
.html_elegant-blog #top .post-entry .minor-meta{ text-transform:capitalize;}
.html_elegant-blog .avia-content-slider .slide-entry-title{ padding:0;}
.html_elegant-blog .avia-content-slider .av-vertical-delimiter{ display:none;}
#blog-section footer.entry-footer{ display:none;}
#blog-section article.slide-entry{ margin-bottom:60px;}
#blog-section .slide-loop-1 .slide-content{ display:none;}
#blog-section .template-page.content .avia-content-slider{ margin-bottom:0;}
#blog-section .template-page.content{ padding-bottom:0;}
#blog-section .template-page.content .avia-content-slider-inner .slide-entry-wrap:last-child{ margin-bottom:0;}
#blog-section  .slide-entry-wrap:last-child article.slide-entry{ margin-bottom:40px;}

/*SERVICES BOX*/
#blog-section{ position:relative;}
#blog-section .av_textblock_section{ position:absolute; left:0; top:40px; width:222px;   z-index:999; height:172px; background:#FFF;}
.servs-box h3{ color:#333; font-size:14px;font-weight:700;font-family:'Open Sans', sans-serif;}
.servs-box p{ font-size:13px; color:#666; font-style:italic; font-family:'Open Sans', sans-serif; line-height:22px;}
.servs-box a{ color:#38abce; font-size:13px; font-weight:700;font-family:'Open Sans', sans-serif; font-style:normal; margin:10px 0 0; display:block;}
.servs-box a:hover{ color:#000;}

/*Products Page*/
#product-section-1 h3{ margin:20px 0; }

#top #main div#four-boxes.avia-section .template-page{ padding:10px 0px !important; }
#product-section-1{margin-bottom:20px!important;}
#product-section-1,#product-section-2{ float:none; max-width:1030px; width:100%; margin:0 auto;}
#product-section-1 h1{ font-size:34px; font-weight:600; color:#3c3c3c; padding:0; letter-spacing:0;}
#product-section-1 p{ font-size:13px; font-weight:500; color:#898989; line-height:20px; margin-bottom:10px;}
#product-section-1 blockquote{ border-left:10px solid #3774ba; padding:0 0 0 20px; margin:20px 0 18px;}
#product-section-1 span{ font-weight:600;}
#product-section-1 blockquote p{ color:#919191; font-size:16px; font-weight:500; padding:4px 0;}
#product-section-1 ul{padding:0;margin:0; margin-bottom:10px;padding-left: 15px;  }
/*#product-section-1 ul li{color: #3774ba;line-height: 22px;padding: 0 0 4px 4px; margin:0}*/

#product-section-1 ul li {
    list-style:none;color: #898989; font-weight:300 !important; margin-left:0;
}

#product-section-1 ul li:before {
    content: "";
    position:relative;
    left: -10px;
    background-color: #3774ba;
	top:-2px;    
    display:inline-block;
    width:5px;
    height:5px;
    border-radius:50%
}

/* #product-section-1 ul li:before {
    content: "\2022";
	margin-right:10px;
	font-size:20px;
    color: #3774ba; or whatever color you prefer 
}*/

#product-section-2{ padding:0;}
#product-section-2 .flex_column.av_one_half{ width:53%;}
#product-section-2 .flex_column.av_one_half.avia-builder-el-last { width:45%; margin-left:2%;margin-top:7px;}
#product-section-2 h2{ font-size:28px; font-weight:600; color:#3c3c3c; padding:0; letter-spacing:0; margin:0 0 20px;}
#product-section-2 p{ font-size:13px; font-weight:500; color:#898989; line-height:20px; margin:0 0 20px;}
#products-3{ background:#3774ba; min-height:348px;}
#products-3 h3{ font-size:20px; font-weight:600; color:#FFF; text-transform:capitalize; background:url(../images/title-bg.png) bottom center no-repeat; padding:10px 0 45px;}
#products-3 .entry-content-wrapper{ float:none; max-width:1030px; width:100%; margin:0 auto;}
#products-3 h2{ font-size:18px; font-weight:600; color:#FFF; margin:16px 0 18px;}
#products-3 p{ font-size:13px; color:#FFF; font-weight:500; line-height:20px; margin:0 0 20px; text-transform:capitalize;}
#products-3 a{ background:#FFF; border-radius:3px; color:#666; border:1px solid #FFF; padding: 10px 28px; display:table; margin:0 auto; text-transform:capitalize; text-decoration:none;}
#products-3 a:hover{ background:none; color:#FFF;}
#products-4 h2{ font-size:20px; font-weight:600; color:#3c3c3c; text-transform:capitalize; background:url(../images/title-bg.jpg) bottom center no-repeat; padding:0 0 42px;}
#products-4,#product-5,#product-6,#product-7{ float:none; max-width:1030px; width:100%; margin:0 auto;}
#products-4 h3,#product-5 h3{ font-size:18px; font-weight:600; color:#3c3c3c; margin:0 0 12px;}
#products-4 p,#products-5 p{ font-size:13px; color:#898989; font-weight:500; line-height:20px; margin:0 0 20px; text-transform:capitalize;}
#product-5{ border:none; padding:0 0 20px;}
#product-5 .av_textblock_section a{ background:#3774ba; border-radius:3px; color:#FFF; border:1px solid #3774ba; padding:10px 28px; display:table; margin:14px auto; text-transform:capitalize; font-weight:600; text-decoration:none;}
#product-5 .av_one_fourth .av_textblock_section a:hover{ background:none; color:#3774ba;}
#product-6{ padding:10px 0 20px;}
#product-6 h2{ font-size:20px; font-weight:600; color:#3c3c3c; text-transform:capitalize}
#product-7{ padding:10px 0 15px;}
#product-7 h2{ font-size:18px; font-weight:600; color:#3c3c3c; margin:0;}
#product-7 .avia-table{ margin:0;}
.pricing-table-wrap .pricing-table{ margin:0;}
.main_color .pricing-table li.avia-heading-row, .main_color .pricing-table li.avia-heading-row.pricing-extra{ background:#3774ba; border-color:#e1e1e1; border-color:#e1e1e1!important;border-right-width:0; }
.pricing-table > li{ padding:10px; text-align:left; line-height:20px; border-left-width:0;}
.pricing-table > li:first-child, .pricing-extra{ border-left-style:solid; border-left-width:1px; border-right-style:solid; border-right-width:0; border-top-left-radius:0;   border-top-right-radius:0; border-top-style:solid; border-top-width:1px;}
.pricing-table > li div{ font-weight:700;}
.pricing-table > li:nth-child(3n){ min-height:62px;}
.pricing-table.pricing-table > li{ border-right-width:1px;}
.pricing-table-wrap ul.pricing-table:first-child li { border-left-width:1px;}
.pricing-table-wrap ul.pricing-table + .pricing-table-wrap ul.pricing-table li{ border-left-width:0;}
.main_color .template-archives .tabcontainer a, #top .main_color .tabcontainer .tab:hover, #top .main_color .tabcontainer .tab.active_tab{ color:#666666;}
.tab_inner_content p{ margin:0 0 20px}
.tab_inner_content ul{ margin:20px 0;}
.tab_inner_content ul li{ line-height:22px; padding:0 0 4px 4px; color:#3774ba;}
.tab_inner_content ul li code{ color:#898989;}
.js_active .top_tab .tab{ padding:12px 32px 14px;}
.main_color, .main_color div, .main_color header, .main_color main, .main_color aside, .main_color footer, .main_color article, .main_color nav, .main_color section, .main_color span, .main_color applet, .main_color object, .main_color iframe, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color p, .main_color blockquote, .main_color pre, .main_color a, .main_color abbr, .main_color acronym, .main_color address, .main_color big, .main_color cite, .main_color code, .main_color del, .main_color dfn, .main_color em, .main_color img, .main_color ins, .main_color kbd, .main_color q, .main_color s, .main_color samp, .main_color small, .main_color strike, .main_color strong, .main_color sub, .main_color sup, .main_color tt, .main_color var, .main_color b, .main_color u, .main_color i, .main_color center, .main_color dl, .main_color dt, .main_color dd, .main_color ol, .main_color ul, .main_color li, .main_color fieldset, .main_color form, .main_color label, .main_color legend, .main_color table, .main_color caption, .main_color tbody, .main_color tfoot, .main_color thead, .main_color tr, .main_color th, .main_color td, .main_color article, .main_color aside, .main_color canvas, .main_color details, .main_color embed, .main_color figure, .main_color fieldset, .main_color figcaption, .main_color footer, .main_color header, .main_color hgroup, .main_color menu, .main_color nav, .main_color output, .main_color ruby, .main_color section, .main_color summary, .main_color time, .main_color mark, .main_color audio, .main_color video, #top .main_color .pullquote_boxed, .responsive #top .main_color .avia-testimonial, .responsive #top.avia-blank #main .main_color.container_wrap:first-child, #top .main_color.fullsize .template-blog .post_delimiter, .main_color .related_posts.av-related-style-full a{ border-color:#e1e1e1;}
.aviaccordion.aviaccordion-title-active,.avia-slideshow.avia-slideshow-1{ max-width:1030px; width:100%; margin:0 auto; float:none;} 
#blog-section{ border:none;}

/*Contact Page*/
form.avia_ajax_form.av-form-labels-hidden input[type="submit"]{ background:#3774ba; border:1px solid #3774ba;    border-radius:3px; color:#ffffff; display:table; font-weight:600; margin:14px auto; padding:10px 28px; text-decoration:none; text-transform:capitalize;}
form.avia_ajax_form.av-form-labels-hidden input[type="submit"]:hover{ background:rgba(0, 0, 0, 0); color:#3774ba;}
#top .alternate_color .input-text, #top .alternate_color input[type="text"], #top .alternate_color input[type="input"], #top .alternate_color input[type="password"], #top .alternate_color input[type="email"], #top .alternate_color input[type="number"], #top .alternate_color input[type="url"], #top .alternate_color input[type="tel"], #top .alternate_color input[type="search"], #top .alternate_color textarea, #top .alternate_color select{ background-color:#ffffff; border-color:#e1e1e1; color:#919191;}
.caddress{ line-height:26px; margin:0 0 20px; color:#333;} 
.caddress strong{ font-weight:bold;}


/*Desktop Styles
==================================================*/
/*Note: Add new css to the media query below that you want to only effect the desktop view of your site*/

@media only screen and (min-width: 768px) {
/*Add your Desktop Styles here*/

}

@media only screen and (max-width: 979px) and (min-width: 768px){
/* .homtop,#four-boxes{ padding:0 10px;}
#contactnow .cntctnw{ max-width: 1030px;
    width: 90%;
#contactnow .cntctnw{ text-align:center;}
#contactnow .cntctnw a.cntct-btn{ margin:30px auto; width:30%; display: block; text-align:center;}	
 */
	
}
/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
/* Add your Mobile Styles here */
#contactnow .cntctnw a.cntct-btn{ display:block;margin:10px auto;text-align:center;width:72%;}
#blog-section .av_textblock_section{ width:50%;}
.html_elegant-blog #top .post-entry .minor-meta{ line-height:13px;}
.avia-content-slider .slide-entry-wrap{ margin-bottom:-10px;}
#footer.container_wrap{ text-align:center;}
#footer .widget{ margin:0;}
#footer #avia_socialcount-2{ margin:0 auto; text-align:center;    width:80%;}
#socket{ text-align:center;}
#socket .copyright{ float:none;}
#mobile-advanced li > a:hover, .html_header_mobile_behavior #mobile-advanced span:hover, .html_header_mobile_behavior #mobile-advanced span:hover a{ background-color:#3774ba;}
#mobile-advanced li a span br{ display:none;}
#footer #avia_socialcount-2 .asc_multi_count{  display:inline-block; margin:0 auto;  text-align:center; width:46%;}
.asc_rss.asc_multi_count{ float:right;}
#products-4 .template-page.content,#product-5 .template-page.content,#product-6 .template-page.content{ padding-bottom:0;} 

}
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select{ background:#fff !important;}
:not(main).template-page{padding:0;}
.template-page section .template-page{padding-top:40px;padding-bottom:40px;}
